name: Akademische Ausbildung Magier
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-akademische-ausbildung-magier
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: Al5PuYvI63mHbw2R
_key: '!items!Al5PuYvI63mHbw2R'
